using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FrmStandAloneMetering.Utils
{
    class FileUtil
    {
        public static void DeleteFile(string fileUrl)
        {
            try
            {
                if (File.Exists(fileUrl))
                {
                    File.Delete(fileUrl);      //删除指定文件
                }
            }
            catch
            {
            }
        }
    }
}
